#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-version
version:              1.0.3
visibility:           public
id:                   hslua-module-version-1.0.3-FkMjnj0JXyL3o5itZZk9w7
key:                  hslua-module-version-1.0.3-FkMjnj0JXyL3o5itZZk9w7
license:              MIT
copyright:            © 2019-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  30b3ee098ba5640b6f54324afafa720d
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.0.3-FkMjnj0JXyL3o5itZZk9w7
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.2.1-BSoSqalLxew9QfvMfx57wp
    hslua-marshalling-2.2.1-LJvLHYxWnl4Jj84vOLQkIP
    hslua-packaging-2.2.1-7wLF3EdQyKx1AWpnw6r6xp text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

